Activity log for bug #686655

Date Who What changed Old value New value Message
2010-12-07 16:55:29 Neil J. Patel bug added bug
2010-12-07 16:55:47 Neil J. Patel branch linked lp:~unity-team/unity/panel-fixes-2010-12-07
2010-12-09 18:16:25 Didier Roche bug task added unity (Ubuntu)
2010-12-09 18:57:29 Launchpad Janitor branch linked lp:~unity-team/unity/packaging
2010-12-09 19:00:29 Launchpad Janitor unity (Ubuntu): status New Fix Released
2010-12-09 19:31:40 Launchpad Janitor branch linked lp:ubuntu/unity
2010-12-10 14:00:49 Didier Roche unity: status Fix Committed Fix Released